AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
SetVarAction Class
SetVarAction Constructor
SetVarAction Constructor
SetVarAction Constructor (String, String)
SetVarAction Constructor (String, String, String)

| SetVarAction Constructor

Creates a new empty SetVarAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SetVarAction()

    Public Sub New

    public:
    SetVarAction()

    new : unit -> SetVarAction

See Also

#### Reference

SetVarAction Class
SetVarAction Overload
AsterNET.Manager.Action Namespace